---
title: Professional Services Full Catalog
suppress_header: false
description: "Full catalog of services offered by GitLab's Professional Services team, along with their current maturity levels."
canonical_path: "/services/catalog/"
extra_css:
  - services.css
extra_js:
  - services.js
---

.services-page#offerings
  .page-container.container.services-block
    %ol.breadcrumb
      %li 
      = breadcrumbs(current_page)
    .row
      .col-md-10.col-md-offset-1
        %p 
          Below are services offered by GitLab's Professional Services team, along with their current maturity levels.  
          For more details on buying Professional Services, see our 
          %a{href: "/services/", target: "_blank"}
            services homepage 
          or use the form below to request more information.  For more information about selling Professional Services, see our
          %a{href: "/handbook/customer-success/professional-services-engineering/", target: "_blank"}
            handbook page.
          Note: These are the current 'off the shelf' offerings.  Custom/bespoke work is also available.  See the form at the bottom of this page for how to request further information on bespoke work.    
    %br
    .row
      .col-md-12
        %table.table
          %thead
            %tr
              %th Name
              %th SKU
              %th Duration
              %th Price
              %th Target Audience
              %th Description
          - data.services.sort_by{ |s| [s.level, s.category] }.each_with_index do |service, index|
            %tr
              %td
                %p
                  %a{ href: service.desc_url } 
                    #{service.name}
              %td
                %p
                  %a{ href: service.standard_sow }
                    #{service.sku}
              %td
                %p #{service.duration_desc}
              %td
                %p #{service.price_desc}
              %td
                %p #{service.target_audience}
              %td
                %p #{service.description2}

      .row
        .col-md-10.col-md-offset-1
          %p 
            Looking for other data migration services? We offer them but each engagement needs to be scoped because of the complexity of the services offered. Check out the 
            %a{href: "/services/migration/", target: "_blank"}
              migrations services
            page for more information. 

= partial "includes/services-contact-form"
